<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="bgTypeFacture">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[640, 480]"/>
    </Property>
  </Properties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="tvListFacture" pref="512" max="32767" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanelRight" min="-2" max="-2" attributes="0"/>
          </Group>
          <Component id="jpanelTop" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jpanelTop" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="tvListFacture" pref="291" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
                  <Component id="jPanelRight" alignment="0" max="32767" attributes="0"/>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jpanelTop">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder justification="2" position="2" title="Recherche">
              <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
                <BevelBorder/>
              </Border>
            </TitledBorder>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jPanelTypeFacture" alignment="1" max="32767" attributes="0"/>
              <Component id="jPanelCriteres" alignment="1" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <Component id="jPanelTypeFacture" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanelCriteres" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanelCriteres">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel2" max="32767" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jPanel4" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel4" alignment="0" min="0" pref="52" max="32767" attributes="1"/>
                  <Component id="jPanel2" alignment="0" min="0" pref="52" max="32767" attributes="1"/>
                  <Component id="jPanel1" alignment="0" max="32767" attributes="1"/>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="jPanel1">

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabelCocktail1" min="-2" max="-2" attributes="0"/>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="tfNumero" min="-2" pref="81" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="btRecherche" min="-2" pref="28" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabelCocktail1" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="tfNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="btRecherche" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfNumero">
                </Component>
                <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Num&#xe9;ro"/>
                  </Properties>
                </Component>
                <Component class="org.cocktail.application.palette.JButtonCocktail" name="btRecherche">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="jButtonCocktail1"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="jPanel2">

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="jLabelCocktail2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="98" max="32767" attributes="0"/>
                      </Group>
                      <Component id="tfLibelle" alignment="0" pref="250" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabelCocktail2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                          <Component id="tfLibelle" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfLibelle">
                </Component>
                <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail2">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Lib / Client / Prestataire"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="jPanel4">

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabelCocktail3" min="-2" max="-2" attributes="0"/>
                              <Component id="cbEtat" alignment="0" pref="158" max="32767" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabelCocktail3" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="cbEtat" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="1" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail3">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Etat"/>
                  </Properties>
                </Component>
                <Component class="org.cocktail.application.palette.JComboBoxCocktail" name="cbEtat">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="4">
                        <StringItem index="0" value="Item 1"/>
                        <StringItem index="1" value="Item 2"/>
                        <StringItem index="2" value="Item 3"/>
                        <StringItem index="3" value="Item 4"/>
                      </StringArray>
                    </Property>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanelTypeFacture">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="rbPrestation" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="rbFacture" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="398" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="rbPrestation" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="rbFacture" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.application.palette.JRadioButtonCocktail" name="rbPrestation">
              <Properties>
                <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
                  <ComponentRef name="bgTypeFacture"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Prestation"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JRadioButtonCocktail" name="rbFacture">
              <Properties>
                <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
                  <ComponentRef name="bgTypeFacture"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Facture"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanelRight">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <EmptySpace max="32767" attributes="0"/>
                          <Component id="btFermer" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Component id="btAnnuler" alignment="0" pref="92" max="32767" attributes="1"/>
                      <Component id="btDupliquer" alignment="0" pref="92" max="32767" attributes="1"/>
                      <Component id="btBasculer" alignment="0" pref="92" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="btAnnuler" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btDupliquer" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btBasculer" min="-2" max="-2" attributes="0"/>
                  <EmptySpace pref="170" max="32767" attributes="0"/>
                  <Component id="btFermer" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btAnnuler">
          <Properties>
            <Property name="text" type="java.lang.String" value="Annuler"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btDupliquer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Dupliquer"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btBasculer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Basculer"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btFermer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Fermer"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="tvListFacture">
    </Component>
  </SubComponents>
</Form>
